.devcamp {
  margin: 0 auto;
  padding: 0 2em;
}

.devcamp-wrapper {
  text-align: center;
  max-width: 950px;
  margin: 0 auto;
  border: 1px solid white;
  padding: 40px 25px;
  margin-top: 50px;
  background: bisque;
}

.devcamp-quote p {
  line-height: 1;
  margin-bottom: 25px;
  font-weight: 200;
  font-size: 1.25rem;
  font-style: italic;
}

.devcamp-avatar {
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 0;
}

.devcamp-name {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1rem;
  color: blue;
}

.devcamp-name span {
  font-weight: 400;
  color: brown;
}


